Subject: Re: bug#22485: M-x compile cuts off output if signal is received!

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 02 Mar 2016 08:08:16 +0800

(compile "seq 1111; false" nil) does not have the problem.
(compile "make" nil) with the mentioned makefile does have the problem!
Interleaving runs of the above two commands showed only the latter has
the problem (here on my slow #2 machine).

But not always! Sometimes even the latter doesn't have the problem.

Yes it must be something in my configuration files I mentioned, as it
doesn't happen with emacs -Q. But what?